Package: python-plwm / 2.6a+20080530-2

Metadata

Package Version Patches format
python-plwm 2.6a+20080530-2 unknown

The format of the patches in the package is not yet supported!